Subject: Re: Supplementary docs FRRO
From: HR Livesalesman <[email-masked]>
To: joredsuarez96 <[email-masked]>
Date: Fri, 12 Jul 2019 03:50:26 -0700 (MST)

Can you please remind me which document I had to give you? 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "joredsuarez96" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Thursday, 11 July, 2019 14:13:13 
Subject: Supplementary docs FRRO 

Hello, 

I'm attaching the additional documents required to complete the FRRO application (proof of education and work experience certificate). 

I'm also sending you my user and password so you could upload them with the Undertaking. 

User: [ mailto:[email-masked] | [email-masked] ] 
Password: FR0z2q@! 

Please let me know if you need anything else 
Best Regards 
Jorge Suarez